Subject: Re: assembler to run on WinNT
From: Viswanath Bandi <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: cygwin mailing list <[email-masked]>, [email-masked]
Date: Wed, 03 Nov 1999 17:17:09 +0530

Thanks to Mumit and Tim for your suggestions.

I have  doubts on the same point.

1) When I build 'gas', it is producing files as.new & gasp.new
How to get files as.exe and gasp.exe

2) If any body wants to run any executables (as.exe/gasp.exe) 
built using cygwin, will they run in simple MS-DOS or 
he install cygwin first?

Mumit Khan wrote:
> 
> Viswanath Bandi <[email-masked]> writes:
> > Hi all,
> >
> > I wanted to buiild an assembler to run on Windows NT and
> > generate MIPS code. I used the following options for the
> > configure script
> >
> > ./configure --host=i586-pc-cygwin32 --target=mips-mips-elf
> >
> > Running on Windows 98, it is working fine. Does the same
> > options work fine for WinNT also?
> >
> 
> Yes. In fact, it'll work heaps better.
> 
> Regards,
> Mumit

--
Want to unsubscribe from this list?
Send a message to [email-masked]